Subject: Ticket Assigned - The offer not updating in the cart
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 16 Sep 2021 07:54:19 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  The offer not updating in the cart Dear support team
                     I am going to place one online order of 10 pieces polo shirts but while check out the offer that buy 2 get 25% off is not going to update. I don't know what is this reason. As 2.8 BD per piece should be 4.5 BD for 2 pieces. But I am not getting any discount instead full prices coming for all items. Pictures attached of my cart.[Image]

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2963157